### Property

# GnomeAutoar Compressor:notify-interval

#### Declaration

    property notify-interval: gint64 [ read, write, construct ]

#### Description

No description available.

Type:`gint64`

Default value | 100000
Getter method | `autoar_compressor_get_notify_interval()`
Setter method | `autoar_compressor_set_notify_interval()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no